<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="10.0.0.2001"/>
  <ToolsList>
 <ToolsInfo 
    	id="30082"
		IDS="RuanJianXiaoZhuShou"
    	Show="1" 
		ExcludeSystem="Windows2000;"
		GroupID="1"
    	Name="软件小助手" 
    	Description="快速启动您常用软件" 
    	IconPath="AdvanceTools_RuanJianXiaoZhuShou_10_52.png" 
		IconPath_32="AdvanceTools_RuanJianXiaoZhuShou_10_32.png" 
		AppPath="softmgr\SoftupNotify.exe" 
        Param="/SMLINSTALL" 
        StartDir="softmgr" 
		Title="" 
        DownloadUrl="http://down.360safe.com"       
        InstallType="1"       
        Pdown32="http://update.360safe.com/v3/RuanJianXiaoZhuShou32.cab"
        Pdown64="http://update.360safe.com/v3/RuanJianXiaoZhuShou64.cab"
        CHKFile="SoftMgr\SoftManagerLite.exe; "
        CHKDataFile="SoftMgr\SML\skin\SML_DefaultSkin.uiz;"          
		Order="1000"
		SystemTool="0"
		UninstallType="3"
		UninstallFile=""
		UninstallExe ="SoftMgr\SoftupNotify.exe"
        UninstallArg="/SMLUNINSTALL"
		CheckShowReg=""
		UninstDelCfgSect="360TaskBar.tpi;SoftMgrProxy64.exe;RegularShutdown.dll;SoftManagerLite.exe;SML_DefaultSkin.uiz;SML_RecRes.uiz;SoftMgrLiteConfigEx.ini;SpecialExt.ini;AppRecommend.dat;ProcDataMgrSPEx.dat;SMLLiveInstConf.ini;SoftMgrListCache.dat;SMLStarter.tpi;SMLCore.dll;SoftMgrLite.exe;SMLLauncher64.dll;SMLLauncher.dll;SMLProxy64.exe;SML_TaskBar.uiz;SMLCoreAppFilterID.dat;SMLCoreAppRecommend.dat;SMLCoreDesktopDocSpecialExt.dat;SMLCoreMsgRecommend.dat;SMLCoreProcSpecial.dat;"
		UninstClearRegKey=""
		GlobalOrder="890"
    />  
  
   </ToolsList>
  
</AdvTools>